Subject: More info

From: Pankaj Jangid <[email-masked]>
Date: Sun, 13 Mar 2022 09:04:58 +0530

I created a fresh ~/.emacs.d and copied just the init files from from
faulty configuration directory and this is not reproducing the bug.

It seems that there is something else in the directory that is causing
it.

What it could be? and how to diagnose it further. I have kept the
directory.